POST /rest/employees/{employee}/remind-clockin
curl --request POST \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/remind-clockin \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.stamp.eu/rest/employees/{employee}/remind-clockin"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.stamp.eu/rest/employees/{employee}/remind-clockin', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Stempelungen
Stempel-Erinnerung senden
Sends a push notification reminder to an employee who forgot to clock in. The “time” value is the employee’s scheduled shift start (most useful context for the recipient), not the send timestamp.
POST
/
employees
/
{employee}
/
remind-clockin
POST /rest/employees/{employee}/remind-clockin
⌘I